@font-face {
	font-family: Rouble;
	src: url(../fonts/rouble.ttf);
}

@font-face {
	font-family: Geometria;
	font-weight: 200;
	src: url(../fonts/Geometria-ExtraLight.ttf);
	font-display: swap;
}

@font-face {
	font-family: Geometria;
	font-weight: 300;
	src: url(../fonts/Geometria-Light.ttf);
	font-display: swap;
}

@font-face {
	font-family: Geometria;
	font-weight: 400;
	src: url(../fonts/Geometria-Regular.ttf);
	font-display: swap;
}

@font-face {
	font-family: Geometria;
	font-weight: 500;
	src: url(../fonts/Geometria-Medium.ttf);
	font-display: swap;
}

@font-face {
	font-family: Geometria;
	font-weight: 600;
	src: url(../fonts/Geometria-Bold.ttf);
	font-display: swap;
}

@font-face {
	font-family: Geometria;
	font-weight: 700;
	src: url(../fonts/Geometria-Bold.ttf);
	font-display: swap;
}

@font-face {
	font-family: Geometria;
	font-weight: 800;
	src: url(../fonts/Geometria-ExtraBold.ttf);
	font-display: swap;
}

:root {
	--regular: #414141;
	--white: #fff;
	--white-80: rgba(255, 255, 255, 0.80);
	--bold: #141414;
	--grey-middle: #8b8b8b
}

* {
	outline: none !important;
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	scroll-behavior: smooth;
}

button {
	cursor: pointer;
	background: transparent;
	border: none;
}

body {
	font-family: Geometria;
	font-weight: 400;
	color: var(--regular, #414141);
	font-size: 16px;
	line-height: 137.5%;
	background-color: #F7F7F7;
}

section {
	/* padding: 104px 0 112px; */
	background-size: cover;
	background-repeat: no-repeat;
}

h1,
h2,
h3,
h4,
h5,
h6,
b,
strong {
	font-weight: 700;
	color: var(--bold);
	margin: 0;
}

nav ul {
	display: flex;
	flex-wrap: wrap;
	list-style: none;
}

a {
	text-decoration: none;
	color: var(--regular);
}

a,
button {
	transition: 0.3s;
}

.container {
	width: 100%;
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
}

.row {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-right: -15px;
	margin-left: -15px;
}

.row_m0 {
	margin: 0;
}

.wrap {
	flex: 0 0 100%;
	max-width: 100%;
}

.jcsb {
	justify-content: space-between;
}

.flex-start {
	align-items: flex-start;
}

.align-center {
	align-items: center;
}

.header.header_sticky {
	background-color: rgba(38, 63, 99, 0.9);
	position: fixed;
	border-bottom: 1px solid rgb(201, 30, 40);
	/* opacity: 0.9; */
}

.header {
	background-color: rgba(38, 63, 99, 0.9) !important;
	position: fixed;
	/* border-bottom: 1px solid rgb(201, 30, 40); */
	/* opacity: 0.9; */
}

.marquiz__container {
	width: 100%;
	text-align: center;
	position: fixed;
	bottom: 20px;
}

.tac {
	text-align: center;
}

.content+.button {
	margin-top: 24px;
}


.content p {
	margin-bottom: 8px;
}

.content h2,
.content h3,
.content h4,
.content h5 {
	margin-bottom: 24px;
	margin-top: 0;
	font-size: 21px;
}

.content *+h2,
.content *+h3,
.content *+h4,
.content *+h5 {
	margin-top: 40px;
}

.content ul {
	padding-left: 0;
	list-style: none;
	margin-bottom: 6px;
}

.content li {
	margin-bottom: 6px;
	display: flex;
	align-items: baseline;
}

.content li::before {
	content: "";
	flex: 0 0 8px;
	width: 8px;
	height: 8px;
	border-radius: 2px;
	background: #A71A20;
	display: inline-block;
	margin-right: 16px;
	margin-left: 8px;
}

.content *:last-child {
	margin-bottom: 0;
}

.header {
	/* background:#19253B; */
	padding: 16px 0;
	position: absolute;
	width: 100%;
	z-index: 999;
	background-color: transparent;
}

.nav {
	margin-left: 70px;
	margin-right: 72px;
}

.menu {
	display: flex;
	flex-wrap: wrap;
	gap: 32px;

}

.header a {
	color: var(--white-80, rgba(255, 255, 255, 0.80));
}

.clock {
	display: flex;
	gap: 8px;
}

.clock__text {
	font-size: 12px;
	color: var(--white-80, rgba(255, 255, 255, 0.80));
}

.clock__text b {
	color: #fff;
}

.phone__number {
	font-size: 20px;
	font-weight: 700;
	line-height: 140%;
	color: #fff;
}

.phone__item {
	display: flex;
	align-items: center;
	position: relative;
	gap: 8px;
}

.phone {
	display: flex;
	align-items: center;
	gap: 16px;
	margin-left: auto;
}

.phone__whatsapp {
	display: flex;
	align-items: center;
	transition: opacity 0.3s ease-in-out;
}

.phone__whatsapp:hover {
	opacity: 0.6;
}

.to-callback {
	position: absolute;
	top: 100%;
	font-size: 12px;
	font-style: normal;
	font-weight: 400;
	line-height: 166.667%;
	text-decoration-line: underline;
	right: 0;
}

.hover_custom_1:hover {
	background-color: #243b5e !important;
	border-color: #243b5e !important;
}

.hover_custom_1_1:hover {
	color: #fff;
	background-color: #a71a20 !important;
}

.intro {
	background-image: url(../img/intro-bg-obsk.webp);
	background-repeat: no-repeat;
	background-size: cover;
	padding: 177px 0 209px;
}

.menu-item__link:hover {
	color: #fff;
}

.intro__title {
	width: 728px;
	max-width: 100%;
	font-size: 48px;
	font-style: normal;
	font-weight: 700;
	line-height: 100%;
	letter-spacing: -0.48px;
	color: #fff;
}

.intro__desc {
	color: var(--white-80, rgba(255, 255, 255, 0.80));
	width: 484px;
	max-width: 100%;
	margin: 16px 0 24px;
}

.button {
	color: var(--bold, #141414);
	font-weight: 700;
	padding: 17px 32px;
	border-radius: 8px;
	background: var(--white, #FFF);
	border: 1px solid #FFF;
}

.button:hover {
	background-color: #E1E1E1;
	border-color: #E1E1E1;
}

.button_red {
	background: #A71A20;
	color: #fff;
	border-color: #A71A20;
}

.button_red:hover {
	border-color: #78030B;
	background: #78030B;
}

.button_red.button_empty {
	background-color: transparent;
	color: var(--bold, #141414);
}

.button_red.button_empty:hover {
	background: #A71A20;
	color: #fff;
}

.button_w100 {
	width: 100%;
}

.logo {
	position: relative;
}

.logo__under {
	color: var(--white-80, rgba(255, 255, 255, 0.80));
	font-size: 12px;
	font-weight: 400;
	width: 216px;
	position: absolute;
	top: calc(100% + 8px);
	line-height: normal;
	left: 0;
}

.title {
	font-size: 32px;
	font-weight: 700;
	line-height: 112.5%;
}

.about {
	padding: 104px 0 40px;
	background: #F7F7F7;
}

.about .title {
	width: 864px;
	max-width: 100%;
}

.about-list {
	margin-top: 40px;
}

.about-list__left {
	flex: 0 0 592px;
	max-width: 592px;
}

.about-list__right {
	flex: 0 0 552px;
	max-width: 552px;
}

.about-blocks-item {
	padding: 32px;
	border-radius: 16px;
	background: #FFF;
	min-height: 280px;
	display: flex;
	flex-direction: column;
	flex: 0 0 280px;
	max-width: 280px;

	transition: box-shadow 0.5s ease-in-out, opacity 0.5s ease-in-out;
}

.about-blocks-item:hover,
.studying-item:hover,
.format-list .choose-item:hover {

	-webkit-box-shadow: 4px 4px 69px 15px rgba(34, 60, 80, 0.2);
	-moz-box-shadow: 4px 4px 69px 15px rgba(34, 60, 80, 0.2);
	box-shadow: 4px 4px 69px 15px rgba(34, 60, 80, 0.2);
}

.choose-item:hover:not(.format-list .choose-item:hover),
.sevices-item:hover,
.studying-item_penalty:hover,
.choose-item_get:hover {
	opacity: 0.7;
}

.about-list {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.about-blocks-list {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.about-blocks-item__bottom {
	margin-top: auto;
	color: #A71A20;
	font-size: 40px;
	font-weight: 700;
	line-height: 120%;
	padding-bottom: 24px;
	border-bottom: 1px solid #E1E1E1;
}

.choose {
	padding: 168px 0 112px;
	background-image: url(../img/choose-bg.svg);
}

.title_white {
	color: #fff;
}

.wrap_choose {
	margin-top: 40px;
}

.choose-list {
	display: flex;
	flex-wrap: wrap;
	margin-left: -16px;
	margin-right: -16px;
	gap: 32px 0;
}

.choose-list__item-wrap {
	flex: 0 0 33.33334%;
	max-width: 33.33334%;
	padding-left: 16px;
	padding-right: 16px;
}

.choose-item {
	padding: 32px;
	display: flex;
	flex-direction: column;
	border-radius: 16px;
	background: #FFF;
	height: 100%;
	min-height: 282px;
	transition: box-shadow 0.5s ease-in-out, opacity 0.5s ease-in-out;
}

.choose-item::after {
	content: "";
	border-bottom: 1px solid #E1E1E1;
	margin-top: auto;
}

.choose-item b {
	margin: 16px 0 12px;
	font-size: 19px;
	font-style: normal;
	font-weight: 700;
	line-height: 126.316%;
}

.format .choose-item b {
	margin-top: 0;
}

.choose-item__number {
	color: #A71A20;
	font-size: 26px;
	font-weight: 700;
	line-height: 123.077%;
}

.wrap_studying {
	margin-top: 40px;
}

.studying {
	padding: 104px 0 48px;
}

.studying-list {
	display: flex;
	flex-wrap: wrap;
	margin-left: -16px;
	margin-right: -16px;
	gap: 32px 0;
}

.studying-list__item-wrap {
	flex: 0 0 50%;
	max-width: 50%;
	padding-left: 16px;
	padding-right: 16px;
}

.studying-item {
	padding: 32px;
	display: flex;
	flex-direction: column;
	border-radius: 16px;
	background: #FFF;
	height: 100%;
	min-height: 268px;
	align-items: baseline;
	transition: box-shadow 0.5s ease-in-out, opacity 0.5s ease-in-out;
}

.studying-item .button {
	margin-top: auto;
}

.studying-item__name {
	color: var(--bold, #141414);
	font-size: 19px;
	font-weight: 700;
	line-height: 126.316%;
	margin-bottom: 6px;
}

.call .title {
	max-width: 504px;
}

.call {
	background-image: url(../img/choose-bg.svg);
	padding: 168px 0 112px;
}

.call__desc {
	max-width: 368px;
	color: #fff;
	margin: 24px 0 18px;
}

.call__right {
	flex: 0 0 488px;
	max-width: 488px;
	margin-left: 120px;
}

.form__item {
	margin-bottom: 20px;
}

.form__input {
	width: 100%;
	border: none;
	border-bottom: 1px solid #fff;
	padding: 13px 0;
	background: transparent;
	color: #fff;
}

.form__accept-txt {
	color: rgba(255, 255, 255, 0.80);
	font-size: 12px;
	font-weight: 400;
	line-height: 133.333%;
	margin: 24px 0 12px;
}

.format {
	padding: 104px 0 112px;
}

.format .title {
	max-width: 476px;
}

.wrap_format {
	margin-top: 40px;
}

.format-list__icon-wrap {
	width: 56px;
	height: 56px;
	background-color: #A71A20;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	border-radius: 8px;
	margin-bottom: auto;
}

.format-list .choose-item {
	min-height: 316px;
}

.format-list .choose-item::after {
	margin-top: 24px;
}

.format .studying-item {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	min-height: 212px;
	align-items: flex-start;
	justify-content: space-between;
	padding-right: 48px;
}

.studying-item__left {
	flex: 0 0 320px;
	max-width: 320px;
	height: 100%;
	border-bottom: 1px solid #E1E1E1;
}

.studying-item_call {
	background-image: url(../img/bg-call.webp);
}

.studying-item_call span {
	color: var(--white, #FFF);
	font-size: 19px;
	font-weight: 700;
	line-height: 126.316%;
	max-width: 320px;
	margin-bottom: 18px;
	display: block;
}

.studying-list_bottom {
	margin-top: 32px;
}

.you-get {
	background-image: url(../img/choose-bg.svg);
	padding: 168px 0 112px;
}

.choose-item_get {
	flex-direction: row;
	min-height: 97px;
	padding: 24px;
	gap: 12px;
	align-items: center;
	transition: box-shadow 0.5s ease-in-out, opacity 0.5s ease-in-out;
}

.choose-item_get svg {
	flex: 0 0 24px;
	max-width: 24px;
}

.penalty {
	padding: 104px 0;
}

.penalty .title {
	max-width: 544px;
	margin-bottom: 40px;
}

.wrap_penalty {
	background-image: url(../img/penalty-bg.webp);
	padding: 80px;
	border-radius: 16px;
	background-size: cover;
}

.studying-item__title {
	font-size: 26px;
	font-weight: 700;
	line-height: 123.077%;
}

.studying-item__link {
	color: #A71A20;
	text-decoration: underline;
	margin-top: auto;
}

.studying-item__name_pen {
	display: block;
	margin: 20px 0 7px;
}

.studying-item_penalty {
	min-height: 450px;
	transition: box-shadow 0.5s ease-in-out, opacity 0.5s ease-in-out;
}

.cooperation__desc {
	margin: 24px 0 32px;
}

.cooperation__left {
	flex: 0 0 600px;
	max-width: 600px;
	margin-right: 128px;
}

.license .title {
	max-width: 736px;
}

.license {
	padding: 104px 0 112px;
}

.license_desc {
	width: 936px;
	max-width: 100%;
	margin: 24px 0 40px;
}

.license-item {
	padding: 32px;
	background: #fff;
	border-radius: 16px;
	min-height: 384px;
	display: flex !important;
	flex-direction: column;
	align-items: flex-start;
}

.license-item .button {
	margin-top: auto;

}

.license-item__name {
	color: var(--bold, #141414);
	font-size: 19px;
	font-weight: 700;
	line-height: 126.316%;
	padding-bottom: 24px;
	margin-bottom: 24px;
	border-bottom: 1px solid #E1E1E1;
}

.license-slider__item {
	margin: 0 16px;
}

.license-slider {
	margin: 0 -16px;
}

.slick-arrow {
	border-radius: 8px;
	background: #A71A20;
	width: 56px;
	height: 56px;
	display: flex;
	align-items: center;
	justify-content: center;
	position: absolute;
	right: 0;
	top: -96px;
}

.slick-prev {
	right: 72px;
}

.slick-arrow:hover {
	background: #78030B;
}

.sevices-top__number {
	color: #A71A20;
	font-size: 28px;
	font-weight: 700;
	line-height: 114.286%;
}

.button_kp {
	display: block;
	margin-top: 20px;
}

.sevices-top__number span {
	text-decoration: line-through;
}

.sevices-top__name {
	color: var(--bold, #141414);
	font-size: 19px;
	font-weight: 700;
	line-height: 126.316%;
}

.sevices-top {
	display: flex;
	align-items: center;
	gap: 16px;
	margin-bottom: 16px;
}

.sevices-item {
	padding: 32px;
	background: #fff;
	border-radius: 16px;
	transition: box-shadow 0.5s ease-in-out, opacity 0.5s ease-in-out;
}

.studying-list__item-wrap_right {
	gap: 32px;
	display: flex;
	flex-direction: column;
}

.sevices .title {
	margin-bottom: 40px;
}

.trust {
	padding: 104px 0 48px;
}

.trust__desc {
	max-width: 669px;
	margin: 24px 0 40px;
}

.trust-row {
	display: flex;
	flex-wrap: wrap;
	margin-left: -16px;
	margin-right: -16px;
}

.trust-col {
	flex: 0 0 25%;
	max-width: 25%;
	padding-left: 16px;
	padding-right: 16px;
}

.trust-col {
	display: flex;
	flex-direction: column;
	gap: 32px;
}

.trust-item {
	min-height: 120px;
	background: #fff;
	border-radius: 16px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.trust-item_big {
	min-height: 272px;
}

.plus-list {
	margin-top: 50px;
	display: flex;
	flex-wrap: wrap;
	gap: 32px;
}

.plus-item {
	color: var(--white-80, rgba(255, 255, 255, 0.80));
	display: flex;
	align-items: center;
	gap: 12px;
	flex: 0 0 252px;
	max-width: 252px;
}

.plus-item b {
	color: #fff;
}

.call__left_plus {
	flex: 0 0 552px;
	max-width: 552px;
}

.footer {
	padding: 62px 0 28px;
	background: #fff;
}

.footer-col__label {
	color: var(--grey-middle, #8B8B8B);
	font-size: 12px;
	font-weight: 400;
	line-height: 133.333%;
	display: block;
	margin-bottom: 8px;
}

.footer-col {
	display: flex;
	flex-direction: column;
	max-width: 248px;
}

.footer-col__phone {
	color: var(--bold, #141414);
	font-weight: 700;
}

.footer-col__email {
	text-decoration: underline;
}

.footer-col__phone span {
	font-weight: 400;
}

.footer-col_1 {
	margin: 0 64px 0 134px;
}

.footer-col_3 {
	margin-left: 154px;
}

.wrap_under-footer {
	margin-top: 48px;
	padding-top: 28px;
	border-top: 1px solid #f7f7f7;
}

.wrap_under-footer .row>* {
	color: var(--grey-middle, #8B8B8B);
	font-size: 12px;
	font-weight: 400;
	line-height: 133.333%;
}

.studying-item__desc {
	margin-bottom: 12px;
}

.trust-item__img {
	max-width: 90%;
	filter: grayscale(1);
	transition: 0.3s;
}

.trust-item:hover .trust-item__img {
	filter: grayscale(0);
}

.mobile-menu-wrapper {
	display: none;
	position: fixed;
	height: 105vh;
	width: 100vw;
	top: 0;
	left: 0;
	z-index: 100000;
}

.mobile-menu .phone {
	margin: 24px 0;
	display: flex !important;
}

#back2Top {
	width: 50px;
	line-height: 50px;
	overflow: hidden;
	z-index: 999;
	display: none;
	cursor: pointer;
	-moz-transform: rotate(270deg);
	-webkit-transform: rotate(270deg);
	-o-transform: rotate(270deg);
	-ms-transform: rotate(270deg);
	transform: rotate(270deg);
	position: fixed;
	bottom: 50px;
	left: 0;
	background-color: #a71a20;
	color: #fff;
	text-align: center;
	font-size: 20px;
	text-decoration: none;
}

.mobile-menu .phone .phone__number {
	color: #141414;
	font-size: 14px;
}

.mobile-menu-bg {
	position: absolute;
	height: 105vh;
	width: 100vw;
	top: 0;
	left: 0;
	background: rgba(0, 0, 0, 0.25);
	backdrop-filter: blur(32px);
}

.mobile-menu {
	position: absolute;
	right: 0;
	background: #fff;
	padding: 32px;
	height: 105vh;
}

#callback-wrap-2 {
	background-repeat: no-repeat;
	background-image: url(../img/choose-bg.svg);
	background-position: center;
	background-size: 219% 188%;
}

#callback-wrap-2 .fancybox-button svg {
	color: #fff !important;
}

.burger-menu {
	display: none;
}

.studying-fancy {
	display: none;
}

.content .study {
	color: var(--grey-middle, #8B8B8B);
}

.studying-fancy__item .content {
	margin: 12px 0 32px;
}

.studying-fancy__item {
	max-width: 800px;
}